(("PhysicsEngine"
  DefManager
  (
   ("Car"
	("CAR_ROOT"
	 SetupSpec						1
	 CarId							630615213
	 InverseMass					0.000800
	 vecLocalInverseInertiaDiagonal	0.000569 0.00278 0.000555

	 Drive
	 ("Drive"
	  BrakeMass_LF_NGP				9.310
	  BrakeRadiusEff_LF_NGP			0.124
	  BrakePlateArea_LF_NGP			0.076969
	  BrakeVentArea_LF_NGP			0.080817
	  BrakePistonArea_LF_NGP		0.004959

	  BrakeMass_RF_NGP				9.310
	  BrakeRadiusEff_RF_NGP			0.124
	  BrakePlateArea_RF_NGP			0.076969
	  BrakeVentArea_RF_NGP			0.080817
	  BrakePistonArea_RF_NGP		0.004959

	  BrakeMass_LR_NGP				9.310
	  BrakeRadiusEff_LR_NGP			0.124
	  BrakePlateArea_LR_NGP			0.076969
	  BrakeVentArea_LR_NGP			0.080817
	  BrakePistonArea_LR_NGP		0.004959

	  BrakeMass_RR_NGP				9.310
	  BrakeRadiusEff_RR_NGP			0.124
	  BrakePlateArea_RR_NGP			0.076969
	  BrakeVentArea_RR_NGP			0.080817
	  BrakePistonArea_RR_NGP		0.004959
	  )
	 ))

   ("Wheel"
	("CAR_WHEEL_LF"
	 InverseMass					0.0256
	 DebugId						1
	 IsSteered						1

	 vecDriveAxleJointPos_VF		+0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				+0.320	-2.410	+0.025
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.280	-2.290	+0.075		; LF

	 vecStrutRodMount_SF			-0.006	+0.115	+0.062
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.385
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.000	+0.000	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.140
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				22000
	  BumpRubberStiffness			385000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						0
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.205
	  TreadWidth_NGP				0.185
	  SideWallHeight_NGP			0.113
	  HubOffset_NGP					-0.044
	  )))

   ("Wheel"
	("CAR_WHEEL_RF"
	 InverseMass					0.0256
	 DebugId						2
	 IsSteered						1

	 vecDriveAxleJointPos_VF		-0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				-0.320	-2.410	+0.025
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.280	-2.290	+0.075		; RF

	 vecStrutRodMount_SF			-0.006	-0.115	+0.062
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.385
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.000	+0.000	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.140
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				22000
	  BumpRubberStiffness			385000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						1
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.205
	  TreadWidth_NGP				0.185
	  SideWallHeight_NGP			0.113
	  HubOffset_NGP					-0.044
	  )))

   ("Wheel"
	("CAR_WHEEL_LB"
	 InverseMass					0.0256
	 DebugId						3
	 IsSteered						0

	 vecDriveAxleJointPos_VF		+0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				+0.335	+0.000	+0.050
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.335	+0.150	+0.050

	 vecStrutRodMount_SF			+0.000	+0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.425
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.030	-0.000	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.140
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				22000
	  BumpRubberStiffness			385000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						2
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.205
	  TreadWidth_NGP				0.185
	  SideWallHeight_NGP			0.113
	  HubOffset_NGP					-0.044
	  )))

   ("Wheel"
	("CAR_WHEEL_RB"
	 InverseMass					0.0256
	 DebugId						4
	 IsSteered						0

	 vecDriveAxleJointPos_VF		-0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				-0.335	+0.000	+0.050
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.335	+0.150	+0.050

	 vecStrutRodMount_SF			+0.000	-0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.425
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.030	-0.000	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.140
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				22000
	  BumpRubberStiffness			385000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						3
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.205
	  TreadWidth_NGP				0.185
	  SideWallHeight_NGP			0.113
	  HubOffset_NGP					-0.044
	  )))
   )
))
